<?php

namespace App\Mail;

use Illuminate\Mail\Mailable;

class DailyJewelryEmail extends Mailable
{
    public $inexpensive;
    public $expensive;
    public $tags;

    public function __construct($inexpensive, $expensive, $tags)
    {
        $this->inexpensive = $inexpensive;
        $this->expensive = $expensive;
        $this->tags = $tags;
    }

    public function build()
    {
        return $this->subject('Today’s Jewelry Picks')
            ->view('emails.daily-jewelry');
    }
}
